Subject: IP27 support

From: Ralf Baechle <[email-masked]>
Date: Sat, 30 Nov 2002 03:25:09 +0100

I've clean up and checked in all the IP27 patches into CVS.  This also fixed
some stuff that was never working before so whatever kernel you may be
running on an IP27, it seems time to try to upgrade.  There still seem to
be some issues with Origin 2000 systems, I'll try to fix that whenever I
get access (serial console and system controller) to an Origin 2000.

Happy hacking,

  Ralf